﻿@charset "UTF-8";
/***************************************************
   HTML All Class Element Styles
***************************************************/
html { }
body { background: url(img/back.jpg); font-family:Meiryo; font-size: 13px; line-height: 20px; color: #000; }
a { color: #036eb8; text-decoration: underline; }
a:hover { color: #238ed8; text-decoration: none; }
#back { background: url(img/back.jpg); width: 100% height: 100%; }
.bs { background: url(img/bs.jpg) repeat-y center; }
.cb { clear: both; }

#menu_01 { width: 150px; height: 30px; }
#menu_02 { width: 150px; height: 30px; }
#menu_03 { width: 150px; height: 30px; }
#menu_04 { width: 150px; height: 30px; }
#menu_05 { width: 150px; height: 30px; }
#menu_06 { width: 150px; height: 30px; }
#menu_07 { width: 150px; height: 30px; }
#menu_08 { width: 150px; height: 30px; }
#menu_09 { width: 150px; height: 30px; }
#menu_10 { width: 150px; height: 30px; }
#menu_11 { width: 150px; height: 40px; }
#menu_12 { width: 150px; height: 52px; }

.list_table { width: 565px; margin: 0 auto; }
.tr_line { border-bottom: 1px dotted #333; }
.list_table .alpha { width: 30px; line-height: 34px; font-size: 8px; text-align: center; color: #FF0077; }
.list_table .beta { width: 90px; line-height: 34px; font-size: 12px; }
.list_table .gamma { width: 470px; line-height: 34px; font-size: 13px; }

#header { background: url(img/header.png); width: 750px; height: 105px; margin: 0 auto; _background: url(img/header.jpg); }

